/*	__________________________________________
	CSS2: SCREEN
	for: LarsKasper.de
	by: Lars Kasper
	version: 1.1.2
	created: 2002-05-04
	changed: 2003-06-15
	changed: 2003-06-29
	changed: 2004-01-30
	changed: 2004-07-23
	changed: 2004-09-29
	changed: 2005-04-26
*/



/*	__________________________________________
	STRUCTURE
*/

html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0 6%;
	padding: 1em 0;
}



/*	__________________________________________
	TEXT
*/

abbr, acronym {
	font-style: normal; /* for Safari (italic) */
}

abbr[title], acronym[title], span[title] {
	border-bottom: #CCCCCC dotted 1px;
	cursor: help;
	font-style: normal; /* for Safari (italic) */
}

address {
	font-style: normal;
}

blockquote, cite, q, var {
	font-style: italic;
}

blockquote em {
	font-style: normal;
	font-weight: normal;
}

em {
	font-style: normal;
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Lucida Grande", Lucida, sans-serif;
}

h2, h3, h4, h5, h6 {
	margin-top: 1.5em;
}

h1 code, h2 code, h3 code, strong code, dt code {
	font-weight: bold;
}

h1 {
	font-size: 150%;
	font-weight: normal;
}

h2 {
	font-size: 130%;
	font-weight: normal;
}

h3 {
	font-size: 110%;
	font-weight: normal;
}

h4, h5, h6 {
	font-size: 100%;
}

strong {
	font-weight: bold;
	letter-spacing: 0.05em;
}



/*	__________________________________________
	HYPERTEXT
*/

a:link:hover, a:visited:hover {
	text-decoration: underline;
}



/*	__________________________________________
	LIST
*/

dt {
	font-weight: bold;
}

dl.links dt {
	font-weight: normal;
}

@media screen {
	dt {
	margin-top: 1em;
	}
	dt+dt {
	margin-top: 0;
	}
	li {
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	}
}



/*	__________________________________________
	PRESENTATION
*/

hr {
	display: none;
}

sub, sup {
	font-size: smaller;
}

tt {
	white-space: nowrap;
}



/*	__________________________________________
	EDIT
*/

del {
	text-decoration: line-through;
}

ins {
	text-decoration: underline;
}



/*	__________________________________________
	TABLE
*/

caption {
	border-bottom: #CCCCCC solid 1px;
	font-family: "Lucida Grande", Lucida, sans-serif;
	font-weight: normal;
	letter-spacing: 0.05em;
	margin-top: 2em;
	text-align: center;
}

td {
	padding: 0.5em 1em 0.5em 0;
	vertical-align: top;
}

th {
	padding: 0.5em 1em 0.5em 0;
	text-align: left;
	vertical-align: top;
}

td table td {
	padding: 0 1em 0.5em 0;
}



/*	__________________________________________
	IMAGE
*/

img, a img {
	border: none;
}



/*	__________________________________________
	NAVIGATION
*/

map ol, map ul {
	border: #E0E0E0 dotted 2px;
	margin: 0 -6% 0 -6%;
	font-family: "Lucida Grande", Lucida, sans-serif;
	padding: 5px 5% 8px 5%;
}

map ol li:first-child a {
	font-weight: bold;
}

@media screen {
	map ol li, map ul li {
	display: inline;
	list-style: none;
	}
	map ol li:before {
	content: " \2192  ";
	}
	map ul li:before {
	content: " |  ";
	}
	map ol li:first-child:before, map ul li:first-child:before {
	content: "";
	}
}


/*	__________________________________________
	CLASSES
*/

.date, .ext, .noprint, .valid, .url {
}

.example {
	border: #999999 dotted 1px;
	margin-top: 1em;
	padding: 1em;
}

.footer {
	border: #E0E0E0 dotted 2px;
	font-family: "Lucida Grande", Lucida, sans-serif;
	font-size: x-small;
	margin: 3em -6% 0 -6%;
	padding: 5px 5%;
}

.ind {
	margin-left: 2.5em;
}

.nil {
	display: none;
}

.person {
	font-style: italic;
/*	font-variant: small-caps;*/
}

.quote {
	font-style: italic;
}

.toc {
	border: #E0E0E0 dotted 2px;
	float: right;
	margin: 0 -7% 1em 1em;
	padding: 1em;
	width: auto; /* CSS 2.1 */
}

ul.toc {
	list-style-type: none;
}

ol.toc li, ul.toc li {
	margin-left: 0;
	padding-left: 0;
}

.zitat {
	border-left: #CCCCCC solid thick;
	width: 66%;
}

.zitat p.quelle {
	margin-top: -1em;
	text-align: right;
}
